--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Rcov::DifferentialAnalyzer#data_default
is_singleton: false
name: data_default
params: ()
visibility: protected
